/*@font-face {
    font-family: OpenSans-CondBold;
	src: url(OpenSansCondLight.ttf);
    src: url(OpenSansCondLight.eot);
	
	/*src: url(Annabelle.ttf); */
	
   /*}*/
body { 
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
text-align: center; 
height: 100%!important;
background:url('img/bfon.jpg') 0 0 repeat-x #FFFFFF;
}
html {height: 100%!important; padding:98px 0 0 0;margin:0;}
* { 
margin: 0px;
padding: 0px;
}
.clear {	clear:both;}
.justifyleft{text-align:left;} 
.justifyright{text-align:right;}
.justifyfull{text-align:justify;}
img.justifyleft{
margin:0 10px 0 0;
}
img.justifyright{
margin:0 0 0 10px;
}
/*ul, ol {
	list-style: none;
}*/
.about ul{
	list-style-type: disc;
	margin-left:20px!important;
}
.about ol {
	list-style-type: decimal;
	margin-left:15px!important;
}

img {border:0px;vspace:0px;
hspace:0px;}
a{
color:#008cd2;
text-decoration:underline;
border:0;
}
h1, h1 a{
font-family: Arial;
font-size:24px;
font-weight:bold;
color:#01519a;
padding:15px 0 15px 0;
line-height:100%;
text-decoration:none;
}
h2, h2 a{
font-family: Arial;
font-size:18px;
font-weight:bold;
color:#01519a;
text-decoration:none;
}
h3{
font-family: Tahoma;
font-size:14px;
font-weight:bold;
color:#000000;
margin-bottom:10px;
}
#short  h3{
font-family: Arial;
font-size:14px;
font-weight:bold;
color:#01519A;
margin:5px 0;
}

/*-------------------------------------------------------*/
.width{
width:900px;
margin:0 auto 25px auto;


}
#headcont{
background: url('img/bfon2.jpg') 0 0 repeat-x;
position:fixed;
top:0;
left:0;
width:100%;
z-index:9000;
}
#head{
background: url('img/top_fon.png') 0 0 no-repeat;
height:98px;
margin:0 auto;
position:relative;

}
#head .logo{
float:left;
margin:10px 0 0 0px;
}
#head .logo2{
float:right;
margin:10px 0 0 0px;
}
.topbarcon sup small{font-size:14px;color:green;}
#ban{
background: url('img/mainbaner.jpg') center 0 no-repeat;
height:309px;
width:100%;
}
h1.green{
font: normal 24px 'Open Sans Condensed' !important;
color: #000000;
display:inline-block;
margin:0px 0 10px 0;
padding:10px 0px 3px 0px;
text-decoration:none;
text-transform:uppercase;
letter-spacing: 0px;
background: url('img/p_green.png') center bottom no-repeat;
width:100%;
}
h1.blue{
font: normal 24px 'Open Sans Condensed' !important;
color: #8c9ca9;
display:inline-block;
margin:0px 0 10px 0;
padding:10px 0px 3px 0px;
text-decoration:none;
text-transform:uppercase;
letter-spacing: 0px;
background: url('img/p_blue.png') center bottom no-repeat;
width:100%;
}
.allpotf{
background: url('img/allportf.jpg') center bottom no-repeat;
width:838px;
height:28px;
margin:0px auto;
}
.allpotf a{
color:#0293cf;
padding:0px 0px 0 0;
line-height: 25px;
}
.about{
text-align:left;

}
.focus{
font: normal 18px Arial;
color: #4c626f;
}
.tek{
font: normal 18px Arial;
}
.tektext{
color:#324348;
}
.tektext .delim{
color:#a2acb1;
}
.grpad{
width:100%;
background-color:#eaeff2;
}
.stick{
width:280px;
background: #fffcd7;
background: linear-gradient(to top, #fffcd7,#fdfdf0);
border: 1px solid #e4e7e8;
border-radius: 10px;
}
.stick p{
padding: 10px 20px;
}
.stick a{color:#000000;text-decoration:none;}
#mslider{
margin-left:550px;
}
.bjqs h3{
font: italic bold 28px 'Open Sans Condensed' !important;
text-shadow: 1px 1px 0 #ffffff;
color: #000000;
}
.bjqs span{

color: #ffffff;
}
/*-------------------------------------------------------------*/
#warp{
position: relative; 
z-index: 2; 
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -40px;
/*background: url('img/vesla.png') 50% bottom no-repeat;*/
}

#center{
width:1003px;
margin:0px auto 0px auto;
text-align: left; 
height:100%;
}
#leftpad{
border:1px solid;
padding-top:15px;
float:left;
width:210px;
height:100%;
}
#textcont{
padding:15px 10px 0 0;
float:right;
width:750px;
height:100%;
}
#footer {
/*background: url('img/bfon.gif') 0 0 repeat-x #CCE5F2;*/
background-color:#CCE5F2;
width:100%;
height:40px;
text-align: center; 
position: relative; 
z-index: 3; 
}
#footercont {
position: relative; 
/*background: url('img/bott_f.jpg') 0 bottom no-repeat;*/
text-align: center; 
height:95px;
}
.fblock{
text-align:left;
width:225px;
display: inline-block;
vertical-align: middle;
padding-top:10px;
}
.fblock p{
font: normal 11px Tahoma;
color: #000000;
padding-top:5px;
}
.copytextliana  p, .copytextliana  a{
font: normal 11px Tahoma;
color: #22819a;
}
#vmeny{
padding:0px;
/*height:39px;*/
margin:0;
text-align: left; 
}
.topbarcon{
float:left;
margin:35px 0 0 10px;
}
.topbarcon span{
margin:0 4px 0 0px;
background: url('img/menu_fich.gif') center right no-repeat;
}
.topbarcon span.last{
background: none!important;
}
.topbarcon span a{
font-family: 'Open Sans Condensed' !important;
font-size:18px;
font-weight:normal;
color: #000000;
display:inline-block;
margin:0px 0 0 0;
padding:0px 6px 0px 6px;
text-decoration:none;
text-transform:uppercase;
letter-spacing: 0px;
}
/*.topbarcon span a:hover{
background: url('img/vmeny_spact.gif') 0 0 repeat-x;
}*/
.topbarcon span.set > a, .menhoov a {
/*background: url('img/vmeny_spact.gif') 0 0 repeat-x;*/
}
.topbarcon1{
display:none;
position: absolute;
background: #ae0206 bottom center no-repeat;
width:200px;
z-index:100;
}
.topbarcon1 div{
margin:0px 0 0 0;
padding: 3px 0 6px 0; 
}
.topbarcon1 div.last{background: none!important;}
.topbarcon1 div a{
font: bold 14px Arial;
color: #ffffff!important;
display:block;
padding:2px 0px 2px 15px;
margin:0 3px 0 3px;
text-decoration:none;
}
.topbarcon1 div a:hover{
color:#fe8a8d!important;
border-radius: 8px 8px 8px 8px;
}
.B_crumbBox li {display: inline-table;
font: normal 11px Tahoma;
}
.B_crumbBox a{
padding:0 10px 0 0px;
margin-right:5px;
color:#6e979e;
}
.B_currentCrumb{
color:#1e5292;
}
.paginationlist {
	list-style:none;
	position:relative;
}
.paginationlist  li {
   /* float:left;*/
	display: inline-block;
	min-width: 22px;
	height: 22px;
	margin: 5px;
	padding-top: 4px;
	background-image: url('img/pagination.gif');
	background-repeat: no-repeat;
	color: #000000;
	font-size: 11px;
	text-align:center;
}
.paginationlist  li  a{
	font-family:Arial;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	margin-left:0px;
	line-height: 12px;
}
.paginationlist  li  a:hover {
	font-weight:normal;
}
 .paginationlist  li.control  {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	line-height: 12px;
/*	float:left;*/
	display: inline-block;
	width: 96px;
	height: 22px;
	margin: 5px;
	padding-top: 4px;
	background-image: url('img/lastprevpagination.gif');
	background-repeat: no-repeat;
}
.paginationlist  a.active {
    /*float:left;*/
	display: inline-block;
	min-width: 22px;
	height: 22px;
	margin-top:-4px;
	line-height: 12px;
	padding-top:4px;
	background-image: url('img/paginationactive.gif');
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	margin-left:0px;
}
#gallcont{
margin-top:10px;
}
#gal-gaff-gallery{
float:left!important;
background: url('img/monitor.png') no-repeat scroll center center transparent;
width: 577px;
height: 507px;
float: left;
text-align: center;
}
#gal-gaff-thumbs{
float:none!important;
margin:0px 0 0 0px;
}
div.galleriffic div.slideshow a.advance-link {
    height: 333px!important;
    line-height: 0px!important;
    width: 528px!important;
}
div.galleriffic div.loader{
   width: 528px!important;
}
div.galleriffic div.slideshow img{
border-width:0px!important;
}
div.galleriffic div.slideshow span.image-wrapper{
top: 25px!important;
left: 24px!important;
}
#gal-gaff-caption, #gal-gaff-controls{
display:none;
}
.artnode{
float:left;
width:360px;
margin:0 10px 10px 0px;
text-align:center;
height:310px;
}
.artnode img{
border-radius:7px;
margin-bottom:8px;
}
.artnode p{
font: normal 13px Tahoma;
color:#008cd2;
}
.error{
font: normal 12px Arial;
color:#ec1519;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
.bx-wrapper{
margin-bottom:15px!important;
}
.bx-viewport{
border-color:transparent!important;
background-color:transparent!important;
box-shadow:none!important;
/*padding:0 23px;*/
}
.bxslider li{
/*padding:0px;*/
background-color:transparent;
}

.bxslider li img{
border:#ffffff 5px solid;
}
.bx-prev{
height: 52px!important;
margin-left:-50px;
background: url('img/fb.png') no-repeat scroll 0px 0px transparent!important;
}
.bx-next{
height: 52px!important;
margin-right:-50px;
background: url('img/ff.png') no-repeat scroll 0px 0px transparent!important;
}
.dr1{
background-color:#dfe8eb;
}
.dr1 td{
border-style:solid;
border-width:1px 0 1px 0;
border-color:#b2c4d2;
}
#dealst{
/*vertical-align:bottom;*/
}
#dealst div{
/*float:left;*/
display:inline-block;
vertical-align: bottom;
*display : inline;
*zoom : 1;
}


#c1 tr:nth-child(odd){
background-color:#cbdbe0!important;
}
#c1 tr:nth-child(even){
background-color:#eaeff2;
}


#dealst tr:nth-child(odd){
background-color:#dfe8eb;
}
#dealst tr:nth-child(1) td{
vertical-align:top;
}
#dealst tr:nth-child(odd) td{
border-style:solid;
border-width:1px 0 1px 0;
border-color:#b2c4d2;
}
#dealst tr:first-child {
background-color:transparent!important;
}
#dealst tr:first-child td{
border-width:0px 0 1px 0!important;
color:#FFFFFF;
background-repeat:repeat-x;
padding-top:10px;
}
#dealst tr:last-child td{
height:65px;
vertical-align:middle;
}
#dealst h1{
font: bold 18px Arial;
color:#000000;
margin-top:10px;
}
#dealst h2{
font: bold 14px Arial;
color:#1183bb;
}
#dealst h3{
font: bold 14px Arial;
color:#443128;
background-color:#edeac2;
padding:10px 0;
margin-bottom:0px;
}
#dealst td{
height:45px;
}
#c1 tr:first-child td{
height:130px;
border-radius:5px 0 0 0!important;
}
#c2 tr:first-child td{
height:160px;
border-radius:5px 0 0 0!important;
}
#c3 tr:first-child td{
height:180px;
border-radius:5px 0 0 0!important;
}
#c4 tr:first-child td{
height:200px;
border-radius:5px 5px 0 0!important;
}
#c5 tr:first-child td{
height:180px;
border-radius:5px 5px 0 0!important;
}
#c6 tr:first-child td{
height:160px;
border-radius:5px 5px 0 0 !important;
}

#c2, #c3, #c4, #c5, #c6{
-webkit-box-shadow: -3px 2px 4px #b0bdc1;
-moz-box-shadow:    -3px 2px 4px #b0bdc1;
box-shadow: -3px 2px 4px #b0bdc1;
margin-left:-4px;
}
/*#c2{z-index:12;}#c3{z-index:14;}#c4{z-index:15;}#c3{z-index:16;}*/
#dealstXXX td{
-webkit-box-shadow: -3px 2px 2px #b0bdc1;
-moz-box-shadow:    -3px 2px 2px #b0bdc1;
box-shadow: -3px 2px 2px #b0bdc1;
}
#dealst .df{
-webkit-box-shadow: -0px 0px 0px #b0bdc1;
-moz-box-shadow:    -0px 0px 0px #b0bdc1;
box-shadow: -0px 0px 0px #b0bdc1;
}
.grayfon{
/*background: url('img/aboutfon.jpg');*/
background-color:#EAEFF2;
/*width:450px;
height:300px;*/
}
.grayfon img{
margin:0 10px;
}
#portfdoc{
width:960px;
padding:20px 0;
text-align:left;


}
#status{
text-align:right;
width:100%;
height:45px;
background:url('img/nav_line.gif')  center left repeat-x;
margin-bottom:15px;
}
#status a{
background:url('img/nav_b.jpg')  center left no-repeat;
padding:9px 35px 14px 18px;
display:inline-block;
margin-right:15px;
}
#screen{
background:url('img/monitor.png')  center center no-repeat;
width:577px;
height:507px;
float:left;
text-align:center;
/*margin-left:20px;*/
}
#screen img {
margin-top:23px;
width:528px;
}
#cont{
/*margin-right:15px;
width:330px;
float:right;*/
}
.grad{
background:url('img/fon_project.png')  0 0 no-repeat;
border-radius:10px;
}
#short{
width:300px;
float:right;
text-align:left;
}

div.galleriffic ul.thumbs {
background:url('img/panelfon.jpg')  0 0 repeat-x;
display:inline-block;
border-radius:10px;
margin:10px 0!important;
background-color:#b2c4cd;
}
div.galleriffic ul.thumbs li{
margin-top:10px!important;
margin-bottom:10px!important;
}
/*div.galleriffic ul.thumbs li:first-child {
margin-left:10px!important;
}*/
div.galleriffic ul.thumbs {overflow:hidden;padding-left:10px!important;}
div.galleriffic a.thumb {
padding:0px!important;
}

#portfdoc h2{
font: bold 18px 'Open Sans Condensed' !important;
color: #283f44;
margin:10px 0;
margin-left:20px;
}
.ui-dialog {
z-index:3000;
border-color:#2e2e2e!important;
border-width:5px!important;
border-radius:10px!important;
background-image:none!important;
background-color:#ffffff!important;
border-radius:10px!important;
}
.ui-dialog-titlebar{
display:none;
}

.ui-dialog-content{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmNjZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #c6ccd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c6ccd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c6ccd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#c6ccd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#c6ccd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#c6ccd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c6ccd5',GradientType=0 ); /* IE6-8 */

}


#sliderallbox{
/*display:none;*/
}
.proflink{
float:left;
margin:0 10px 15px 10px;
width:250px;
height:172px;
/*background-color:#FFFFFF;*/
}
.proflinkXXX img{
width:240px;
height:162px;
padding:5px;
}
.prevbut { 
background:url('img/fb_p.png')  0 0 no-repeat;
width:77px;
height:77px;
cursor:pointer;
position:absolute;
/*top:50%;
left:0px;*/
top:160px;
left:-50px;
z-index:100;
}
.nextbut {
background:url('img/ff_p.png')  0 0 no-repeat;
width:77px;
height:77px;
cursor:pointer;
position:absolute;
/*top:50%;
right:0px;*/
top:160px;
right:-45px;
z-index:100;
}
#contactForm label{
width:200px;
float:left;
margin-right:30px;
display:block;
}
#contactForm input , #contactForm select {
width:200px;
clear:both;
}
#contactForm p {
padding-top:15px;
clear: both;
}
#contactForm #contact_message {
width:100%;

}
#contMore{
/*display:none;*/
margin-bottom: 15px;
}
#contMore p{
 clear: both;
}
p.ordbutton{
padding:20px 0 20px 0;
}
.ordbutton a{
background:url('img/orderbut.png')  0 0 no-repeat;
margin:0 auto 0 auto;
padding:12px 100px 14px 60px;
color:#ffffff!important;
font: bold 18px 'Open Sans Condensed' !important;
}
.proctable td:nth-child(odd){
width:120px;
}
.proctable td:nth-child(even ){
width:145px;
}
a.ordbuttonsmal{
background:url('img/quotebut.png')  0 0 no-repeat;
margin:0 auto 0 auto;
padding:15px 25px 18px 28px;
color:#ffffff!important;
font: bold 14px 'Open Sans Condensed' !important;
}
.nivoSlider{margin: 0 auto;}
#slider .nivo-caption{
background-color: transparent;
color: #000000;
padding-left: 50%;
top: 0;
font-size: 34px;
}

/* - 11.0 Media Queries */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media screen and (max-width: 500px) {
}